body { background-color: #000000; width: 100%; height: 100%; margin: 0; text-align: center;}
html { height: 100%; }
#flashcontent-landing { height: 625px; }
#static { text-align: center;}
#statictext { color: #686868; font-size: 12px; font-family: Georgia, Times, Arial, sans-serif; }
#statictext a { color: #792531; text-decoration: underline; }
#statictext a:hover { text-decoration: none; }

#head { width: 100%; height: 38px; background-color: #000000; }
#head a.logo { position: absolute; top: 12px; left: 8px; }
#head a.prod { position: absolute; top: 12px; right: 77px; }
#head a.supp { position: absolute; top: 12px; right: 8px; }
#legal { width: 950px; font-size: 10px; font-family: Georgia, Times, Arial, sans-serif; color: #686868; margin: 11px; }
#foot { background: #000000; }
#foot .content { width: 950px; margin: 0 auto; vertical-align: middle; }
#foot a { color: #999;}
.separator { width: 1px; height: 1px; margin: 15px; display: inline; padding: 20px; }

div#esrbwrap { padding: 1px; background: #fff; float: left; }
div#esrb { background: #000000; border: 2px solid #000; float: left; text-align: left; margin: 0px; line-height: 0; }
#ratinglogo { float: left; display: block; position: left; left: -2px; }
div#esrb #rating { background-color: #000000; padding: 0px; }
div#esrb #descriptor { background-color: #000000; font-size:9px; font-family: Arial, sans-serif; line-height: 11px; padding-top: 0px; padding-right: 4px; padding-bottom: 0px; padding-left: 46px; }

table.esrb {background-color:#FFFFFF;font-family:Verdana,Helvetica,Arial;font-size:9px;border:1px solid #000000;margin: 0;}
table.esrb #rating {background-color:#000000;padding:0px;}
table.esrb #descriptor {background-color:#FFFFFF;color:#000000;white-space:nowrap;padding:3px;}

.menuoption {font-size:12px;font-family: Georgia, Times, Arial, sans-serif;color:#ffffff;background-color:#000000; margin-right: 15px;	margin-left: 15px;}
.maintext {font-size:12px;font-family: Georgia, Times, Arial, sans-serif;color:#ffffff;background-color:#000000;}
#agegate-container {margin-left: auto; margin-right: auto}
#agegate-text {visibility: shown;}
#agegate-submit { padding-bottom: 20px; margin-top: 10px;}
#agegate-noteligible {z-index:2; visibility: hidden; text-align: center;}
#agegate {position:absolute; width:980px; height:32px; z-index:2; visibility: shown; margin-bottom: 10px}

